/*
Author:		Rico Floß, floss@51nullacht.de
Author URI: https://www.51nullacht.de/
Project:	medvz-leipzig.de
Date:		2022-03
*/

/* BS: Small devices (landscape phones and up) */
@media (min-width: 576px) {

	/* .topAnchor { bottom: 3.5rem; } */
	.page-document { margin-top: 9rem; }

}

/* BS: Medium devices (tablets and up) */
@media (min-width: 768px) {

	/* .topAnchor { bottom: 3.333rem; } */
	/* .topAnchor { bottom: -.25rem; } */

	.page-document { margin-top: 11rem; }

	h1, .h1 { font-size: 2.666rem; }
	h2, .h2 { font-size: 1.833rem; }
	h3, .h3 { font-size: 1.555rem; }
	h4, .h4 { font-size: 1.333rem; }
	h5, .h5 { font-size: 1.222rem; }
	h6, .h6 { font-size: 1.111rem; }

	img.nospace { margin-bottom: -2rem; /* margin-right: inherit; max-width: 100% !important; */ }
	.widget_media_image > img:not(.nospace) { margin-bottom: 0; margin-top: 0; }

	.has-widget_corporaterounded::after,
	/* .row_stretch-full-stretched.panel-no-style::after,
	.row_stretch-full-stretched.has-row_corporaterounded.panel-has-style > .panel-row-style::after  { bottom: -1rem; } */
	.has-row_stretch.panel-no-style::after,
	.has-row_stretch.has-row_corporaterounded.panel-has-style > .panel-row-style::after  { bottom: -1rem; }

}

/* BS: Large devices (desktops and up) */
@media (min-width: 992px) {

	/* .topAnchor { bottom: 8rem; } */

	/* .container-fluid { padding-left: 10px; padding-right: 10px; } */

	/* empty cell */
	/* .panel-grid-cell.panel-grid-cell-empty { display: inherit; } */

	/* body.scrolled-outside-firstview .main-navigation-container { position: fixed; top: 0; box-shadow: 0 0 .5rem rgba(198,207,211, .5); } */

	.toggle-navigation-container { position: inherit; width: auto; }

	.main-navigation { background-color: transparent; }

	.main-navigation > li > .children { position: absolute; display: block; padding: 0 2.5rem; z-index: +1; top: 100%; min-width: 330px; opacity: 0; transition: all .333s ease; }
	.main-navigation > li:not(:last-child) > .children { left: -2rem; }
	.main-navigation > li:last-child > .children { right: -2rem; }
	.main-navigation > li:not(:hover):not(.hover) .children { pointer-events: none; }
	.main-navigation > li:hover .children,
	.main-navigation > li.hover .children { opacity: 1; padding-top: 1.5rem; padding-bottom: 1.5rem; }

	.page-header .meta-navigation li { margin-left: 1rem; margin-right: 0; margin-bottom: 0; }

	.has-widget_corporaterounded::after,
	/* .row_stretch-full-stretched.has-row_corporaterounded.panel-no-style::after,
	.row_stretch-full-stretched.has-row_corporaterounded.panel-has-style > .panel-row-style::after  { bottom: -1.5rem; } */
	.has-row_stretch.has-row_corporaterounded.panel-no-style::after,
	.has-row_stretch.has-row_corporaterounded.panel-has-style > .panel-row-style::after  { bottom: -1.5rem; }

	.toc-container:not(.map-container) { border: none; background-color: transparent; }
}

/* make sense */
@media (min-width: 1100px) {

	/* .main-navigation > li { margin-left: .5rem; } */

}

/* BS: large devices (large desktops and up) */
@media (min-width: 1400px) {

	/* .main-navigation > li { margin-left: 2rem; } */

	.header-meta { margin-left: -2rem; margin-right: -2rem; padding-left: 2rem; padding-right: 2rem; }

	.team-list-container .item-container > div { min-height: 240px; }

}

/* BS: Extra large devices (large desktops and up) */
@media (min-width: 1600px) {

	.main-navigation > li { margin-left: 1.25rem; }

	/* .topAnchor { bottom: 5.333rem; } */

}